SIMPLEFB(4)

NAME
simplefb - simple frame buffer

SYNOPSIS
simplefb* at fdt?
wsdisplay* at simplefb?

DESCRIPTION
The simplefb driver supports the frame buffer set up by firmware or the bootloader on systems that use a device tree to describe the hardware.

The simplefb driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), wscons(4), wsdisplay(4)